Subject: [KEYPROV] If you sent a message that did not make it to the list yet

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 8 Jun 2007 07:55:36 -0700

I  may have just deleted it.
 
I started processing of the bounce mail after I noticed two recent messages from Andrea were stuck waiting for moderation. Selected Accept on that pair, clicked submit and the entire moderation queue disappeared.
 
So if you have a post that has not made it to the list please resubmit. Looks like there is a bug in mailman, either of the logic or the usability kind.
_______________________________________________
KEYPROV mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/keyprov